/*
Theme Name: Hendrix van der Putten
Theme URI: http://www.hendrixvanderputten.nl
Description: This is a child theme for Mr. Tailor.
Author: Nettt Interactieve Media
Author URI: http://www.nettt.nl
Template: mrtailor
Version: 1.3.2
*/

@import url("../mrtailor/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


.title{
	font-family: impact!important;
	font-weight:400!important;
	margin-bottom:15px;
}

a:hover{
	color:rgba(255,255,255,0.6)!important;

}

.menu-item-object-product_cat > a{
	color: #FFF!important;
}
.st-menu{
	background-color:#003466!important;
}
.st-content{
	background-image: url(https://www.schietsportcentrumidc.nl/wp-content/uploads/2021/07/background.jpg)!important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body{
	background: inherit!important;
}

.form-search{
	display: inline-block;
}
.mobile-search{
	display: none;
}
@media only screen and (max-width : 575px) {
	.sticky .mobile-search{
			display: none;
	}
	.mobile-search{
		display: block;
		background-color: #282828;
		width:100%;
		text-align: center;
	}
	.mobile-search input{
		margin-bottom:0;!important;
		padding-right:3rem!important;
	}
	.mobile-search .form-group{
		padding:1rem 0!important;
		transform: none!important;
	}
	.site-tools .form-search{
		display: none;
	}
	.mobile-search button{
		top: 1.625rem!important;
	}
	.frontpage-feature-subtitle{
		font-size: 1.75rem!important;
	}
	.from-the-blog-wrapper .from_the_blog_item h3{
		font-size: 1.125rem!important;
		line-height:1!important;
	}
	.mobile-menu-button{
		float: right;
		margin-top: 2rem!important;
	}
}
.form-search .form-group{
	position: relative;
	transform: translateY(-0.5rem);
}
.form-search .form-group button{
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 24 24' fill='rgb(255,255,255)'><path d='M7.77142857,0 C3.47500023,0 0,3.47500023 0,7.77142857 C0,12.0678574 3.47500023,15.5428571 7.77142857,15.5428571 C9.30535726,15.5428571 10.7250002,15.0928571 11.9285714,14.3285714 L17.5428571,19.9428571 L19.4857143,18 L13.9428571,12.4714286 C14.9392859,11.1642857 15.5428571,9.54464274 15.5428571,7.77142857 C15.5428571,3.47500023 12.0678574,0 7.77142857,0 Z M7.77142857,1.82857143 C11.0625001,1.82857143 13.7142857,4.48035703 13.7142857,7.77142857 C13.7142857,11.0625001 11.0625001,13.7142857 7.77142857,13.7142857 C4.48035703,13.7142857 1.82857143,11.0625001 1.82857143,7.77142857 C1.82857143,4.48035703 4.48035703,1.82857143 7.77142857,1.82857143 Z'></path></svg>");
	position: absolute;
	right: 0.5rem;
	top: 0.75rem;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: contain;
	width: 2rem;
	height: 2rem;
	padding: 0.5rem;
}

.page-template-default .site-content, .single-product .site-main, .search.search-results .site-content{
	padding: 2rem 1rem!important;
	background: rgba(10,10,10,0.9)!important;
	margin: 0 auto;
	max-width:1290px;
}

.woocommerce-products-header .columns .woocommerce-breadcrumb a{
	color:#FFF;
}
.catalog-page{
	padding: 2rem 1rem!important;
	background: rgba(10,10,10,0.9)!important;
	margin: 0 auto;
	max-width:1290px;
}
.catalog-page .product_after_shop_loop .amount{
	color:#FFF!important;
}
.catalog-page .product_after_shop_loop .button{
	color:#FFF!important;
}

.woocommerce-products-header .columns{
	background: rgba(10,10,10,0.9)!important;
	padding: 3rem 1rem!important;
}

.single-post .site-content{
	background: rgba(10,10,10,0.9)!important;
	padding: 3rem 1rem!important;
}

.post-navigation a:hover .post-title{
	color:#FFF!important;
}

.single-product .site-main .product_summary_top{
	margin-top:2rem;
}
.single-product .site-main .woocommerce-breadcrumb a{
	color:#FFF;
}
.single-product .site-main .summary .price .amount{
	color:#FFF!important;
}
.single-product .site-main .summary .price del .amount{
	color:#CCC!important;
	margin-right:1rem;
}
.single-product .site-main .summary .btn.btn-blue{
	text-decoration: none!important;
}
.single-product .site-main .summary .btn.btn-blue:hover{
	color:#003466!important;
}
.single-product .site-main .related.products .product_after_shop_loop_price span, .single-product .site-main .related.products .product_after_shop_loop_buttons a{
	color:#FFF!important;
}
.trigger-share-list{
	padding:0.5rem 1rem 0.5rem 3rem!important;
	background: #FFF;
	background-position-x: 1rem!important;
}
.trigger-share-list:hover{
	background: #003466!important;
	color:#FFF!important;
}
.box-share-list{
	background-color:#003466!important;
}

.tabs .vc_tta-tab > a{
	color: #a1a1a1!important;

	background-color:transparent;!important;
}
.tabs .vc_tta-tab > a span{
	font-weight:600;
	font-size: 1.5em!important;
	font-family: arial!important;
}

.tabs .vc_tta-tab.vc_active > a{
	color: #003466!important;
	border-bottom: 2px solid #003466!important;
}
.custom-content{
	margin: 0 -0.5%;
}

footer aside{
	display: inline-block;
	width: 25%;
	vertical-align: top;
}
footer aside > div{
	display: block;
}

#site-navigation ul li a{
	color:#FFF!important;
}

.widget_products{
	padding-right:32px;
}
.shortcode_title{
	margin-bottom:2rem;
}
.from-the-blog-wrapper .entry-date{
	color:#FFF!important;
}
.from-the-blog-wrapper{
	margin: 0 !important;
}

.products .out-of-stock{
	background-color: #9d1c1f!important;
}

.from-the-blog-wrapper .swiper-slide .from_the_blog_img_link{
	margin-bottom: 0!important;
}
.from-the-blog-wrapper .swiper-slide .from_the_blog_content{
	background: rgba(10,10,10,0.9)!important;
	padding:1rem!important;
}

.wpb_text_column{
	background: rgba(10,10,10,0.9)!important;
	padding: 4rem 2rem!important;
}

.vc_tta-panels{
	background:rgba(10,10,10,0.9)!important;
}
.vc_tta-panels .price .amount{
	color:#FFF!important;
}
.vc_tta-panels .product_after_shop_loop_buttons .button{
	color:#FFF!important;
}
.vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab >a{
	background:rgba(10,10,10,0.5)!important;
}
.vc_tta-tab .vc_tta-title-text{
	color:#FFF!important;
}
.vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active >a{
	background:rgba(10,10,10,1)!important;
	border-bottom:4px solid #FFF!important
}
@media only screen and (max-width : 768px) {
	footer aside{
		width: 50%;
	}
}
@media only screen and (max-width : 575px) {
	footer aside{
		width: 100%;
	}
}

.custom-content .btn{
	padding: 16px 16px;
	color:#fff;
	background-color: #003466;
	border: 2px solid #003466;
	display:inline-block;
	font-size:0.875rem;
	text-align: center;
	margin: 0 0.5%;
	overflow: hidden;
	width: 49%;
	transition: 0.2s all ease-in-out;
	margin-bottom: 16px;

}
.custom-content .btn:hover{
	border: 2px solid #003466;
	background: #fff;
	color: #003466;
}
.custom-content .btn span{
	display: block;
}

.vc_column-inner {
	padding-top: 0 !important;

}
.vc_btn-black.vc_btn_outlined, .vc_btn-black.vc_btn_square_outlined {
    color: #003466 !important;
}

.vc_btn-black.vc_btn_outlined, .vc_btn-black.vc_btn_square_outlined:hover {
    color: #fff !important;
}

.vc_btn.vc_btn_xs:hover, .vc_btn.vc_btn_sm:hover, .vc_btn.vc_btn_md:hover, .vc_btn.vc_btn_lg:hover {
	background: #003466 !important;
	border-color: #003466 !important;
}

.product_after_shop_loop_price, .amount{
	color: #000;
}

.wpb_tour.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, .wpb_tabs.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
	color: #003466;
	border-bottom: 2px solid #003466;
}
 
.main-navigation .megamenu-1-col > ul > li > a, .main-navigation .megamenu-2-col > ul > li > a, .main-navigation .megamenu-3-col > ul > li > a, .main-navigation .megamenu-4-col > ul > li > a {
    color: #003466 !important;
}

.wpb_tour.wpb_content_element .wpb_tabs_nav li a, .wpb_tabs.wpb_content_element .wpb_tabs_nav li a {
	color: #a1a1a1; 
}

table tr th, table tr td {
	padding: 5px;
}

.content-area .entry-content h1, .content-area .entry-content h2, .content-area .entry-content h3, .content-area .entry-content h4, .content-area .entry-content h5{
	color:#FFF!important;
}
.wpb_text_column h1, .wpb_text_column h2{
	font-family: Impact!important;
	font-size: 42px!important;
}

.products .product-category a{
	position: relative!important;
	display: block!important;
	height:auto!important;
	padding:0!important;
}
.products .product-category a .woocommerce-loop-category__title{
	color:#FFF!important;
	background: rgb(0,0,0)!important;
	bottom:0;
	background: linear-gradient(180deg, rgba(0, 0, 0,0) 0%, rgba(0, 0, 0, 0.6) 100%)!important;
	font-size:1.5rem!important;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.15);
}

@media only screen and (min-width : 1025px) {
	.site-header-wrapper{
	grid-template-columns:	1fr  3fr  1fr!important;
	}
	.top-headers-wrapper.sticky .site-header-wrapper{
		padding:0!important;
	}
}

.site-header, .site-header-sticky {
	-webkit-box-shadow: 0px 0px 22px 0px rgba(50, 50, 50, 0.66);
	-moz-box-shadow:    0px 0px 22px 0px rgba(50, 50, 50, 0.66);
	box-shadow:         0px 0px 22px 0px rgba(50, 50, 50, 0.66);
}

.categories_grid .category_grid_box, .category_list .category_grid_box {
	-webkit-box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.46);
	-moz-box-shadow:    0px 0px 18px 0px rgba(50, 50, 50, 0.46);
	box-shadow:         0px 0px 18px 0px rgba(50, 50, 50, 0.46);
}

.main-navigation .megamenu-1-col > ul, .main-navigation .megamenu-2-col > ul, .main-navigation .megamenu-3-col > ul, .main-navigation .megamenu-4-col > ul {
	padding: 20px;
}

.widget .menu li {
	margin: 0px;
}

.submenu .sub-menu{
	display: none;
}

#menu-main-navigation-1 .megamenu-1-col, #menu-main-navigation-1 .submenu-slijperij {
	display: none;
}

#menu-main-navigation-1 .megamenu-2-col {
	padding-top: 25px;
}

#menu-main-navigation-2 .megamenu-4-col, #menu-main-navigation-2 .megamenu-2-col {
	/*display: none;*/
}

.blog-list-item .blog-list-content{
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}

.blog-list-item .blog-list-content .blog-list-title{
	color:#fff!important;
}

.widget .amount {
	color: #fff;
}

.category_item_bkg {
	background-color: #003466;
	background-size: cover;
}

.woocommerce-message,
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-message
{
	background: #8fae1b;
	color: #f9fbf3;
	border-top: 2px solid #f9fbf3;
}

.woocommerce .woocommerce-message .button,
.woocommerce-message a
{
	color: #f9fbf3 !important;
}

.update_and_checkout .button {
	width: 100% !important;
}

.update_and_checkout .button + .button {
	margin-top: 10px;
}

.categories_grid .category_name, .category_list .category_name {
	vertical-align: bottom;
	padding: 20px;
}

.categories_grid .category_name:hover, .category_list .category_name:hover {
	vertical-align: bottom;
}

.tp-bannertimer {
	display: none;
	visibility: hidden;
}

.woof_list.woof_list_checkbox{
	display: inline-block !important;	
}

.woof_list label{
	display: inline-block !important;
	padding: 12px 0 0 0 !important;
}

.mobile-navigation .menu-item-has-children .more, .mobile-navigation .menu-item-language .more, .mobile-navigation .sub-menu .menu-item-has-children .more{

	right: auto;
	border: none;
	padding-left: 220px;
		
}
.mobile-navigation .menu-item-has-children.menu-item-2833 .more{
	margin-top: 31px;	
}
.mobile-navigation .sub-menu .menu-item-has-children .more{
	margin-top: 8px;	
}
.no-products-info {
	display: none;
}
#primary p a.single_add_to_cart_button{
		color: #fff;

}
/*	
.widget .menu li {
	display: none;
}

/* homepage */
.categories_grid .category_name, .category_list .category_name{
	font-size: 1.5em;
	color: #fff;	
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active>a{
	color: #000 !important;	
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5{
	color: #003466 !important;	
}

.product_thumbnail_background{
	top: 0;
}

/****************************************************************/
/****************************************************************/
/****************************************************************/